$body-background:          #121314;
$body-text:                #ffffff;
$link-color:               lighten(#a5d6a7, 8%);

$border-color:             #4d4e4f;
$border-radius-large:      8px;
$border-radius:            5px;
$border-radius-small:      3px;

$header-footer-background: #2c2d2e;
$thing-background:         #1d1e1f;
$highlight-background:     #04080f;
$active-background:        mix($thing-background, #0088ff, 80%);
$collection-background:    $highlight-background;

$tooltip-background:       #0a0b0c;
$tooltip-color:            #ffffff;
$tooltip-border:           #8b8d8f;
$tooltip-title-background: $active-background;
$tooltip-title-color:      $tooltip-color;
$tooltip-padding-x:        7px;
$tooltip-padding-y:        5px;

$alliance-border:          #0044ff;
$alliance-border-dark:     darken($alliance-border, 20%);
$horde-border:             #ff0000;
$horde-border-dark:        darken($horde-border, 20%);

$sidebar-pill-background:  $highlight-background;
$sidebar-pill-scale:       0.9;

$table-striped-background: lighten($thing-background, 3%);

$character-width-spacer:   0.5rem;
$character-width-icon:     26px;
$character-width-level:    1.7rem;
$character-width-name:     7rem;
$character-width-realm:    8rem;
$character-width-item-level: 3.5rem;
$character-width-raider-io: 3.6rem;
$character-width-vault:    2.3rem;

$table-width-key-dungeon:  3.2rem;
$table-width-key-level:    1.6rem;


$reputation-width-cell:    3.8rem;

$inactive-opacity:         0.4;


// poor
$quality0-color:           #9d9d9d;
$quality0-border:          $quality0-color;

// common
$quality1-color:           #ddd; // #ffffff
$quality1-border:          darken($quality1-color, 5%);

// uncommon
$quality2-color:           #1eff00;
$quality2-border:          darken($quality2-color, 10%);

// rare
$quality3-color:           lighten(#0070dd, 10%);
$quality3-border:          #0070dd;

// epic
$quality4-color:           lighten(#a335ee, 5%);
$quality4-border:          darken($quality4-color, 5%);

// legendary
$quality5-color:           darken(#ff8000, 8%);
$quality5-border:          lighten($quality5-color, 5%);

// artifact
$quality6-color:           darken(#e6cc80, 25%);
$quality6-border:          $quality6-color;

// heirloom
$quality7-color:           darken(#00ccff, 8%);
$quality7-border:          $quality7-color;
